Subject: Re: [PATCH] name-rev: use larger timestamp for is_better_name

From: Junio C Hamano <[email-masked]>
Date: Sun, 21 May 2017 08:21:35 +0900

Ramsay Jones <[email-masked]> writes:

> I test on 32-bit Linux from time to time, and tonight's 'pu'
> branch fails t4202.44, t6007.2,5-6,12-13,16, t6012.2-11,
> t6111.2-65. I bisected the t4202 failure to a merge commit
> (99d31e1378, merge branch 'jc/name-rev-lw-tag') and I spotted
> the 'unsigned long' taggerdate parameter to the is_better_name()
> function.

Thanks.  My earlier "oh, cutoff that was long also is a timestamp"
patch was what I did while making this exact "evil merge" change,
and then when I re-integrated everything, I forgot about it.

I'll teach my rerere database about this.  Thanks.